/* fdbarfety 11541157 REMOVE TO SHOW NAVIGATION 
.navbar .ddc-mega-menu-nav, .ddc-footer .links, .ddc-footer .navigation-default .nav li:not(.nav li.nav-last), .header-quick-links {visibility: hidden;}*/

/*.ddc-footer .links, .ddc-footer .navigation-default .nav li:not(.nav li.nav-last),  .header-quick-links {visibility: hidden;}*/

/* owen.perks 11995883 */
.header-default .cst-headerDuel-link a:hover {background: #666;}
.header-default .cst-headerDuel-link a {background: #000; padding: 10px 10px 8px 10px; color: #fff;}

/* fdbarfety 12053906 */
.push {height: 0!important;}
.alias-about-default .page-bd p {line-height: 30px;}
.slideshow-background .slideControls .previousNext a.next i.ddc-icon-carousel-arrow, .slideshow-background .slideControls .previousNext a.prev i.ddc-icon-carousel-arrow {margin-bottom: 14px;}

/* fdbarfety 12118436 */
.content-hero.content4 .video-background {min-height: 1063px!important;}

/*Gopher: Adding Content Freeze Banner*/
@keyframes pulse {0%{background-color: darkred;} 100% {background-color: orangered;}}
.ddc-composer::before {content:"ATTENTION: A NEW WEBSITE IS BEING BUILT! Any website edits made today on the current site will not carry over to the new, upgraded site. Please contact your Performance Manager for assistance or with questions."; font-size: 24px; font-weight: 900; text-align: center; color: #fff; display: block; padding: 20px 25px; background-color: darkred; animation: pulse 1250ms ease-in-out alternate infinite; text-shadow: 0 0 3px rgba(0,0,0,.55); border-bottom: 1px solid black;}
.v9-oem-mazda-0001-v1 .ddc-composer .page-header.header-compact,.v9-oem-mazda-0001-v1 .ddc-composer .navbar.header-compact {position: static;}
.v9-global-0011-v2 .ddc-composer .page-header.value-statement-header .vs-header-container.persistent-contact {position: absolute;}
